Information on source package libnids

Available versions

ReleaseVersion
stretch1.23-2.1
buster1.24-5
bullseye1.25-1
bookworm1.26-1
sid1.26-1

Resolved issues

BugDescription
CVE-2010-0751The ip_evictor function in ip_fragment.c in libnids before 1.24, as us ...
CVE-2003-0850The TCP reassembly functionality in libnids before 1.18 allows remote ...

Security announcements

DSA / DLADescription
DSA-410libnids - buffer overflow

Search for package or bug name: Reporting problems